Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.4
Build-Jdk-Spec: 21

Name: p2.inf
SHA-256-Digest: rSyyUO6IMtZIC0gi0tuvYHnazAPsZQ+05f7bcOPe7c0=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: mIs+klNgn8CoeDvNdKA6OjnZpUyixN5hBaE8eSemkrs=

Name: feature.properties
SHA-256-Digest: i/MIyHB9P7zj9zXmBWMf7fuTVFtMUxEmsNan3HPe7JU=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

